html.makelaar {
    scroll-behavior: smooth;
}


/**
* Default makelaar styles
*/

.elementor-location-header {
    position: relative;
    z-index : 3;
}

.search-load-overlay {
    position  : absolute;
    top       : 0;
    right     : 0;
    bottom    : 0;
    left      : 0;
    background: rgba(255, 255, 255, 0.8);
    display   : none;
    z-index   : 1;
}

.search-loading .search-load-overlay {
    display: block;
}

.search-loading .results-container {
    -webkit-filter: blur(2px);
    filter        : blur(2px);
}

#google-map {
    width : 100%;
    height: 400px;
}


/* Info Windows */

#google-map .gm-style-iw a {
    font-size      : 120%;
    font-weight    : bold;
    text-decoration: none;
}

#google-map .gm-style-iw img {
    float: left;
}

#google-map .gm-style-iw .address {
    float      : left;
    margin-left: 1em;
    min-width  : 200px;
    line-height: 1.5;
}


/* End default styles */


/* Fresco */

.fr-ui-outside .fr-container,
.fr-ui-outside.fr-no-sides .fr-container {
    padding-top   : 40px;
    padding-bottom: 40px;
}

.fr-close {
    top  : 30px;
    right: 30px;
}


/* Flickity */

.flickity-page-dots {
    bottom: 17px;
}

.flickity-page-dots .dot {
    background    : white;
    margin        : 3px;
    pointer-events: visible;
}

.carousel-cell {
    width: 100%;
}

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}



/**
* Custom makelaar styles
*/
/* 
.makelaar_container {
    max-width  : 1240px;
    margin     : 0 auto;
    font-family: var(--e-global-typography-secondary-font-family);
    color      : #0D3253;
}
*/


.makelaar_container_parent {
/*     padding-left : 2rem !important;
    padding-right: 2rem !important; */
    position     : relative;
}

.makelaar_archive {
    position: relative;
}

.makelaar_archive .pagination {
    text-align: center;
    margin    : 0px;
}

.makelaar_archive .pagination span a {
    background-color  : #BF9C57;
    color             : white;
    padding           : 0 2rem;
    border-radius     : 3px;
    -webkit-transition: ease-in-out .2s;
    -o-transition     : ease-in-out .2s;
    transition        : ease-in-out .2s;
    border            : 0px;
    margin-left       : 5px;
    line-height       : 40px;
    display           : inline-block;
    text-decoration   : none;
}

.makelaar_archive .search-sidebar {
    background: #d7dee2;
    padding   : 30px 0px;
}

.makelaar_archive .search-content {
    background: #e7eef2;
}

.makelaar_archive .search-fields {
    display        : flex;
    justify-content: space-around;
	border-radius:10px;
}

.makelaar_archive .search-items {
	border-radius:10px;
}

.makelaar_archive .search-fields .search-field.input {
    margin-right: 5px;
}

.makelaar_archive .search-fields .search-field.select {
    margin: 0px 5px;
}

.makelaar_archive .search-fields select {
    margin: 0px 2px;
}

.makelaar_archive .search-fields select,
.makelaar_archive .search-fields input {
    appearance        : none;
    -moz-appearance   : none;
    -webkit-appearance: none;
    border            : 0px;
    cursor            : pointer;
    padding-right     : 30px;
    font-family       : revert;
	background-color: #ffffff;
	border-radius    : 3px;
}

.makelaar_archive .search-fields .search-items input {
    position: relative;
	background-color: #ffffff;
	height: 49.8px;
	border-radius:3px;
}

.makelaar_archive .search-fields .search-items{
    position: relative;
}

.makelaar_archive .search-fields .search-items:not(.input)::after {
    content            : '';
    display            : inline-block;
    height             : 1em !important;
    width              : 1.5em !important;
    top                : calc(50% + 0px);
    left               : auto;
    position           : absolute;
    vertical-align     : middle;
    margin-left        : 0.75rem;
    margin-right       : 0.5rem;
    background-color   : #0d3253;
    -webkit-mask       : url(https://staging.vliegbog.nl/wp-content/uploads/2025/02/svg-arrow-4.svg);
    mask               : url(https://staging.vliegbog.nl/wp-content/uploads/2025/02/svg-arrow-4.svg);
    mask-repeat        : repeat;
    mask-repeat        : repeat;
    -webkit-mask-repeat: no-repeat;
    mask-repeat        : no-repeat;
    right              : 10px;
    margin             : 0px;
    transform          : rotateZ(90deg);
    pointer-events     : none;
}

.makelaar_archive .search-fields .search-field select .search-items::after {
    content            : '';
    display            : inline-block;
    height             : 1em !important;
    width              : 1.5em !important;
    top                : calc(50% + 0px);
    left               : auto;
    position           : absolute;
    vertical-align     : middle;
    margin-left        : 0.75rem;
    margin-right       : 0.5rem;
    background-color   : #0d3253;
    -webkit-mask       : url(https://staging.vliegbog.nl/wp-content/uploads/2025/02/svg-arrow-4.svg);
    mask               : url(https://staging.vliegbog.nl/wp-content/uploads/2025/02/svg-arrow-4.svg);
    right              : 10px;
    margin             : 0px;
    transform          : rotateZ(90deg);
    pointer-events     : none;
}

.makelaar_archive .search-fields input[type="submit"] {
    background-color  : #BF9C57;
    color             : white;
    padding           : 0 2rem;
    border-radius     : 3px;
    -webkit-transition: ease-in-out .2s;
    -o-transition     : ease-in-out .2s;
    transition        : ease-in-out .2s;
    border            : 0px;
    margin-left       : 5px;
}

.makelaar_archive .search-fields input[type="submit"]:hover {
    background-color: #997d46;
}

.makelaar_archive .results-container {
    display  : flex;
    flex-wrap: wrap;
    margin   : 0px -10px;
    padding  : 20px 0px;
}

.makelaar_archive .results-container .object {
    max-width: 33.33%;
    width    : 33.33%;
    padding  : 10px;
}

.makelaar_aanmelding .cards--similar .object {
    width:unset !important;
    max-width:unset !important;
    padding:0 !important;
}

.makelaar_aanmelding .cards--similar .item,
.makelaar_archive .results-container .item {
    background-color: white;
    padding         : 20px;
    border-radius   : 3px;
    position        : relative;
    height: 100%;
}

.makelaar_aanmelding .cards--similar .item .overlay,
.makelaar_archive .results-container .item .overlay {
    position: absolute;
    top     : 0;
    left    : 0;
    width   : 100%;
    height  : 100%;
    z-index : 0;
}

.makelaar_aanmelding .cards--similar .item .overlay:hover,
.makelaar_archive .results-container .item .overlay:hover {
    border: 0px;
}

.makelaar_aanmelding .cards--similar .item .image,
.makelaar_archive .results-container .item .image {
    position      : relative;
    z-index       : 1;
    pointer-events: none;
}

.makelaar_aanmelding .cards--similar .item .image .status,
.makelaar_archive .results-container .item .image .status {
    position      : absolute;
    right         : 10px;
    top           : 10px;
    background    : white;
    padding       : 10px;
    padding-bottom: 11px;
    border-radius : 3px;
    font-weight   : 700;
    font-size     : 13px;
    line-height   : 1;
    z-index       : 1;
    pointer-events: none;
}

.makelaar_aanmelding .cards--similar .item .image .status span.dot,
.makelaar_archive .results-container .item .image .status span.dot {
    font-size    : 10px;
    background   : #BF9C57;
    padding      : 2px 5px;
    border-radius: 3px;
    color        : white;
    line-height  : 1;
    margin-right : 10px;
}

.makelaar_aanmelding .cards--similar .item .image .status span.openhouse,
.makelaar_archive .results-container .item .image .status span.openhouse {
    text-transform: lowercase;
}

.makelaar_aanmelding .cards--similar .item img,
.makelaar_archive .results-container .item img {
    display      : block;
    width        : 100%;
    height       : auto;
    border-radius: 3px;
}

.makelaar_aanmelding .cards--similar .item-content,
.makelaar_archive .results-container .item-content {
    padding-top: 10px;
}

.makelaar_aanmelding .cards--similar .item .price,
.makelaar_archive .results-container .item .price {
    color      : #BF9C57;
    font-weight: 700;
    font-size  : 1.25rem;
}

.makelaar_aanmelding .cards--similar .item .conditie,
.makelaar_aanmelding .cards--similar .item .date,
.makelaar_aanmelding .cards--similar .item-content .info,
.makelaar_archive .results-container .item .conditie,
.makelaar_archive .results-container .item .date,
.makelaar_archive .results-container .item-content .info {
    font-size  : 13px;
    color      : #8a9aa8;
    font-weight: 400;
}

.makelaar_aanmelding .cards--similar .item .date,
.makelaar_archive .results-container .item .date {
    margin-left: 10px;
}

.makelaar_archive .results-container .nieuwbouw .item .date {
    margin : 0px;
    display: block;
}

.makelaar_aanmelding .cards--similar .item .title,
.makelaar_archive .results-container .item .title {
    padding: 15px 0px;
}

.makelaar_aanmelding .cards--similar .item-content h2,
.makelaar_aanmelding .cards--similar .item-content h3,
.makelaar_archive .results-container .item-content h2,
.makelaar_archive .results-container .item-content h3 {
    font-size  : 18px;
    margin     : 0px;
    color      : #163958;
    font-weight: 600;
}

@media (max-width: 1024px) {
    .makelaar_archive .results-container .object {
        max-width: 50%;
        width    : 50%;
    }

    .makelaar_archive .search-fields {
        flex-wrap: wrap;
        margin   : 0px -5px;
    }

    .makelaar_archive .search-fields .search-field,
    .makelaar_archive .search-fields .search-field.select,
    .makelaar_archive .search-fields .search-field.input,
    .makelaar_archive .search-fields input[type="submit"] {
        width : calc(33.33% - 10px);
        margin: 5px;
    }
}

@media (max-width: 685px) {
    .makelaar_archive .results-container .object {
        max-width: 480px;
        width    : 100%;
        margin   : 10px auto;
    }

    .makelaar_archive .search-fields .search-field,
    .makelaar_archive .search-fields .search-field.select,
    .makelaar_archive .search-fields .search-field.input,
    .makelaar_archive .search-fields input[type="submit"] {
        width: calc(50% - 10px);
    }
}

@media (max-width: 400px) {

    .makelaar_archive .search-fields .search-field,
    .makelaar_archive .search-fields .search-field.select,
    .makelaar_archive .search-fields .search-field.input,
    .makelaar_archive .search-fields input[type="submit"] {
        width: calc(100% - 10px);
    }

    .makelaar_archive .search-fields input[type="submit"] {
        line-height: 35px;
    }
}

.makelaar_divider {
    height          : 2px;
    width           : 100%;
    background-color: #e7eef2;
    position        : relative;
    margin          : 50px 0px;
}

.makelaar_divider::after {
    position                 : absolute;
    right                    : 50px;
    bottom                   : 0;
    content                  : '';
    -webkit-background       : url(/wp-content/uploads/2021/01/divider-line-stad.png);
    background               : url(/wp-content/uploads/2021/01/divider-line-stad.png);
    -webkit-background-repeat: no-repeat;
    background-repeat        : no-repeat;
    width                    : 80px;
    height                   : 34px;
    background-position      : center;
    background-size          : contain;
}

.makelaar_single .makelaar_container.content {
    padding: 4% 4%;
}

.makelaar_single .makelaar_container.content::after {
    content: '';
    display: table;
    clear  : both;
}

.makelaar_single .inside_image {
    object-fit     : cover;
    object-position: center;
    display        : block;
    width          : 100%;
    height         : 100%;
    cursor         : pointer;
}

.makelaar_single .object_images {
    display              : grid;
    grid-template-columns: 2fr 1fr 1fr;
    grid-template-rows   : 215px 215px;
    column-gap           : 10px;
    row-gap              : 10px;
}

.makelaar_single .makelaar_image_one {
    width            : 100%;
    height           : 100%;
    grid-column-start: 1;
    grid-column-end  : 2;
    grid-row-start   : 1;
    grid-row-end     : 3;
    overflow         : hidden;
    display          : block;
}

.makelaar_single .image_container_wrapper {
    position: relative;
}

.makelaar_single .image_container_wrapper .image_overlay {
    position : absolute;
    bottom   : 20px;
    width    : 100%;
    left     : 50%;
    transform: translateX(-50%);
}

.makelaar_single .image_overlay button {
    background-color  : var(--e-global-color-secondary);
    color             : inherit;
    padding           : 1rem 2rem;
    border-radius     : 3px;
    -webkit-transition: ease-in-out .2s;
    -o-transition     : ease-in-out .2s;
    transition        : ease-in-out .2s;
    border            : 0px;
    color             : white;
    font-weight       : 700;
    position          : absolute;
    bottom            : 20px;
}

.makelaar_single .image_overlay button:hover {
    background-color: var(--e-global-color-73bb3c7);
}

.makelaar_single .main_content {
    position    : relative;
    width       : calc(100% - 560px);
    margin-right: 100px;
    float       : left;
}

.makelaar_single .sidebar {
    width   : 460px;
    position: sticky;
    top     : 200px;
    display : inline-block;
}

.makelaar_single .sidebar__inner {
    border       : 2px solid #e7eef2;
    border-radius: 3px;
    padding      : 30px;
}

.makelaar_single .sidebar.unstick {
    position: relative;
    top     : 0px;
}

.makelaar_single .sidebar__inner .object_share {
    position: absolute;
    right   : 30px;
    top     : 30px;
}

.makelaar_single .sidebar__inner .object_share a {
    color : var(--e-global-color-8797a15);
    margin: 0px 2px;
}

.makelaar_single .sidebar__inner .object_share a:hover {
    color        : var(--e-global-color-secondary);
    border-bottom: 0px;
}

.makelaar_single .sidebar__inner .object_info strong,
.makelaar_single .sidebar__inner .object_info span {
    display    : block;
    line-height: 1.3;
}

.makelaar_single .sidebar__inner strong.label {
    font-size  : 1.7rem;
    line-height: 1;
}

.makelaar_single .sidebar__inner span.price {
    font-weight: 700;
    font-size  : 2.5rem;
    margin     : 0px;
	padding-top: 2%;
}

.makelaar_single .sidebar__inner span.price .conditie.voorvoegsel {
    display: block;
}

.makelaar_single .sidebar__inner span.tiny {
    font-size  : 1rem;
    line-height: 1;
}

.makelaar_single .sidebar__inner span.price .conditie {
    display  : inline-block;
    font-size: 1.7rem;
}

.makelaar_single .sidebar__inner span.status {
    padding    : 0px 20px;
    line-height: 40px;
    background : #163958;
    color      : white;
    display    : inline-block;
    font-weight: 700;
    margin     : 10px 0px;
}

.makelaar_single .sidebar__inner span.aanvaarding {
    font-size: 1.25rem;
}

.makelaar_single .sidebar__inner span.aanvaarding strong {
    display     : inline-block;
    margin-right: 5px;
}

.makelaar_single .sidebar__inner .buttons {
    margin: 30px 0px;
}

.makelaar_single .sidebar__inner .buttons a,
.makelaar_single .sidebar__inner .buttons button,
.makelaar_single .sidebar__inner .gekoppelde_makelaar .button a {
    display        : block;
    width          : 100%;
    margin         : 10px 0px;
    border-radius  : 3px;
    font-size      : 1.25rem;
    font-weight    : 600;
    text-align     : center;
    padding        : 0 2rem;
    line-height    : 55px;
    text-decoration: none;
}

.makelaar_single .sidebar__inner .gekoppelde_makelaar {
    display   : flex;
    flex-wrap : wrap;
    margin-top: 30px;
}

.makelaar_single .sidebar__inner .gekoppelde_makelaar .makelaar_image img {
    width          : 80px;
    height         : 80px;
    object-fit     : cover;
    object-position: center;
    border-radius  : 50%;
}

.makelaar_single .sidebar__inner .gekoppelde_makelaar .makelaar_info {
    padding-left: 15px;
    width       : calc(100% - 80px);
}

.makelaar_single .sidebar__inner .gekoppelde_makelaar .makelaar_info p {
    margin   : 0px;
    font-size: 1.2rem;
}

.makelaar_single .sidebar__inner .gekoppelde_makelaar .makelaar_info strong {
    font-size: 1.2rem;
}

.makelaar_single .sidebar__inner .gekoppelde_makelaar .makelaar_info p strong {
    margin-right: 5px;
    font-size   : 1.2rem;
}

.makelaar_single .sidebar__inner .gekoppelde_makelaar .button,
.makelaar_single .sidebar__inner .gekoppelde_makelaar .heading {
    width: 100%;
}

.makelaar_single .sidebar__inner .gekoppelde_makelaar .heading h2 {
    font-size    : 1.25rem;
    margin-bottom: 20px;
}

.makelaar_single .sidebar__inner .gekoppelde_makelaar .button {
    margin-top: 20px;
}



.makelaar_single .full-button {
    background-color: var(--e-global-color-primary);
    color           : white;
    transition      : all .3s ease;
}

.makelaar_single .full-button.gold {
    background-color: var(--e-global-color-secondary)
}

.makelaar_single .full-button.alt {
    background-color: var(--e-global-color-secondary);
}

.makelaar_single .full-button:hover {
    background-color: #163958;
    border-bottom   : 0px;
    color           : white;
}

.makelaar_single .full-button.alt:hover {
    background-color: var(--e-global-color-73bb3c7);
    color           : white;
}

.makelaar_single .outline-button {
    border: 1px solid var(--e-global-color-primary);
    color : var(--e-global-color-primary);
}

.makelaar_single .outline-button:hover {
    border-color    : transparent;
    background-color: var(--e-global-color-primary);
    color           : white;
}

.makelaar_single .object_intro {
    display  : flex;
    flex-wrap: wrap;
}

.makelaar_single .object_intro .title {
    width        : auto;
    padding-right: 5px;
    max-width    : calc(100% - 121px);
}

.makelaar_single h1,
.makelaar_single h2 {
    font-weight: 600;
    color      : #0D3253;
    margin     : 0px;
}

.makelaar_single .object_intro .title p {
    color : #8a9aa8;
    margin: 0px;
}

.makelaar_single .object_intro .anchor {
    width      : auto;
    margin-left: auto;
    padding    : 7px 0px;
}

.makelaar_single .object_intro .anchor a {
    text-decoration: underline;
}

.makelaar_single .object_intro .anchor a:hover {
    border: 0px;
}

.makelaar_single .object_intro .content {
    margin-top: 45px;
    position  : relative;
    width     : 100%;
}

.makelaar_single .object_intro .content p:nth-of-type(n+4) {
    display: none;
}

.makelaar_single .object_intro .content.active p:nth-of-type(n+4) {
    display: block;
}

.makelaar_single .object_intro .content button {
    background-color: var(--e-global-color-primary);
    color           : white;
    font-weight     : 700;
    border          : 0px;
}

.makelaar_single .object_intro .content button:hover {
    background-color: #163958;
}

.makelaar_single .object_intro .content button span.more,
.makelaar_single .object_intro .content button.active span.less {
    display: inline-block;
}

.makelaar_single .object_intro .content button.active span.more,
.makelaar_single .object_intro .content button span.less {
    display: none;
}

.makelaar_single .object_intro .content p:nth-of-type(3) {
    position: relative;
}

.makelaar_single .object_intro .content p:nth-of-type(3)::after {
    content                                                      : '';
    width                                                        : 100%;
    height                                                       : 100%;
    opacity                                                      : 1;
    /* Permalink - use to edit and share this gradient           : https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
    background                                                   : -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background                                                   : -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background                                                   : linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter                                                       : progid: DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
    position                                                     : absolute;
    bottom                                                       : 0;
    left                                                         : 0;
}

.makelaar_single .object_intro .content.active p:nth-of-type(3)::after {
    opacity: 0;
}

.makelaar_single .kenmerken h2 {
    margin-bottom: 60px;
}

.makelaar_single .kenmerken h3 {
    font-weight: 600;
    color      : #0D3253;
    font-size  : 1.3rem;
    margin     : 0px;
    padding    : 10px 0px 20px;
}

.makelaar_single .kenmerken .object__feature {
    padding-left: 65px;
    position    : relative;
}

.makelaar_single .kenmerken .object__feature ul {
    padding   : 0px;
    list-style: none;
}

.makelaar_single .kenmerken .object__feature li {
    display: flex;
}

.makelaar_single .kenmerken .object__feature span,
.makelaar_single .kenmerken .object__feature strong {
    width    : 50%;
    display  : inline-block;
    font-size: 1.25rem;
    -webkit-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
}

.makelaar_single .kenmerken .object__feature::before {
    content            : '';
    width              : 45px;
    height             : 45px;
    background-image   : url('/wp-content/uploads/2021/01/huis-verkopen-icon.png');
    background-size    : 60%;
    background-repeat  : no-repeat;
    background-position: center;
    background-color   : #e7eef2;
    position           : absolute;
    left               : 0;
    top                : 0;
    border-radius      : 3px;
}

.makelaar_single .kenmerken .object__feature.overdracht::before {
    background-image: url('/wp-content/themes/hello-theme-child-master/makelaar/assets/img/Overdracht.png');
}

.makelaar_single .kenmerken .object__feature.bouwvorm::before {
    background-image: url('/wp-content/themes/hello-theme-child-master/makelaar/assets/img/Bouwvorm.png');
}

.makelaar_single .kenmerken .object__feature.indeling::before {
    background-image: url('/wp-content/themes/hello-theme-child-master/makelaar/assets/img/Indeling.png');
}

.makelaar_single .kenmerken .object__feature.energie::before {
    background-image: url('/wp-content/themes/hello-theme-child-master/makelaar/assets/img/Energie.png');
}

.makelaar_single .kenmerken .object__feature.buitenruimte::before {
    background-image: url('/wp-content/themes/hello-theme-child-master/makelaar/assets/img/Buitenruimte.png');
}

.makelaar_single .kenmerken .object__feature.bergruimte::before {
    background-image: url('/wp-content/themes/hello-theme-child-master/makelaar/assets/img/Bergruimte.png');
}

.makelaar_single .kenmerken .object__feature.parkeergelegenheid::before {
    background-image: url('/wp-content/themes/hello-theme-child-master/makelaar/assets/img/Parkeergelegenheid.png');
}

.makelaar_single .kenmerken .object__feature.dak::before {
    background-image: url('/wp-content/themes/hello-theme-child-master/makelaar/assets/img/Dak.png');
}

.makelaar_single .kenmerken .object__feature.overig::before {
    background-image: url('/wp-content/themes/hello-theme-child-master/makelaar/assets/img/Overig.png');
}

.makelaar_single .kenmerken .object__feature.website::before {
    background-image: url('/wp-content/themes/hello-theme-child-master/makelaar/assets/img/Website.png');
}

.makelaar_single .kenmerken .object__feature.oppervlaktes-en-inhoud::before {
    background-image: url('/wp-content/themes/hello-theme-child-master/makelaar/assets/img/Oppervlaktes-en-inhoud.png');
}

.makelaar_single .locatie {
    padding: 4%;
}

.makelaar_single .locatie h2 {
    margin-bottom: 35px;
}

.makelaar_single .locatie .map_wrapper {
    position: relative;
}

.makelaar_single .locatie .map_wrapper .map-link {
    position        : absolute;
    top             : 10px;
    right           : 60px;
    background-color: var(--e-global-color-primary);
    color           : white;
    font-weight     : 700;
    border          : 0px;
    padding         : .5rem 1rem;
    font-size       : 1rem;
    border-radius   : 3px;
}

.makelaar_single .locatie .map_wrapper .map-link:hover {
    background-color: #163958;
}

.makelaar_form_wrapper,
.nieuwbouw_types {
    background-color: #e7eef2;
    padding         : 50px 0px;
}

.makelaar_single .bezichtiging {
    max-width       : 900px;
    margin          : 0 auto;
    padding         : 40px;
    background-color: white;
    border-radius   : 3px;
}

.makelaar_single .bezichtiging select,
.makelaar_single .bezichtiging input,
.makelaar_single .bezichtiging textarea {
    border-radius          : 3px;
    min-height             : 40px;
    padding                : 1rem !important;
    -webkit-box-flex       : 1;
    -ms-flex-positive      : 1;
    flex-grow              : 1;
    width                  : 100%;
    max-width              : 100%;
    appearance             : none;
    -webkit-appearance     : none;
    -moz-appearance        : none;
    color                  : #0d3253;
    text-transform         : inherit;
    letter-spacing         : inherit;
    line-height            : inherit;
    -ms-flex-preferred-size: 100%;
    flex-basis             : 100%;
    background-color       : #eaf0f4;
    border-color           : #E6EAED;
}

.makelaar_single .bezichtiging .wrapper {
    margin     : 0px -10px;
    padding-top: 50px;
}

.makelaar_single .bezichtiging .wrapper form::after {
    content: '';
    display: table;
    clear  : both;
}

.makelaar_single .bezichtiging .wrapper .wpcf7-not-valid {
    border-color: #ff5555;
}

.makelaar_single .bezichtiging .wpcf7 .wpcf7-response-output {
    float: left;
}

.makelaar_single .bezichtiging .form_part.small,
.makelaar_single .bezichtiging .form_part.big {
    width : calc(50% - 20px);
    margin: 10px;
    float : left;
}

.makelaar_single .bezichtiging .form_part.start {
    clear: left;
}

.makelaar_single .bezichtiging .form_part.dropdown {
    position: relative;
}


.makelaar_single .bezichtiging .form_part label {
    line-height: 2;
    font-weight: 500;
    font-size  : 1.1rem;
}

.makelaar_single .bezichtiging .form_part.big {
    width: calc(100% - 20px);
}

.makelaar_single .bezichtiging .form_part.big.submit {
    text-align: right;
}

.makelaar_single .bezichtiging .form_part.big.submit input {
    background-color  : var(--e-global-color-secondary);
    -webkit-transition: ease-in-out .2s;
    -o-transition     : ease-in-out .2s;
    transition        : ease-in-out .2s;
    box-shadow        : none;
    text-decoration   : none;
    border-radius     : 3px;
    text-align        : center;
    word-break        : keep-all;
    color             : #FFFFFF;
    font-weight       : var(--e-global-typography-primary-font-weight);
    width             : auto;
    overflow          : hidden;
    border            : none;
}

.makelaar_single .bezichtiging .form_part.big.submit .ajax-loader {
    float: left;
}

.makelaar_single .hypotheek {
    background-color: #e7eef2;
    position        : relative;
}

.makelaar_single .hypotheek h2 {
    margin-bottom: 1rem;
}

.makelaar_single .hypotheek p {
    font-size: 1.25rem;
}

.makelaar_single .hypotheek .makelaar_container {
    display        : flex;
    justify-content: space-evenly;
    align-items    : center;
}

.makelaar_single .hypotheek .hypotheek-info {
    max-width    : 60%;
    padding-right: 30px;
}

.makelaar_single .hypotheek .iframe_holder {
    z-index         : 2;
    width           : 40%;
    background-color: white;
    padding         : 3.74rem;
}

.makelaar_single .hypotheek #hypotheek-berekenen {
    position        : relative;
    z-index         : 2;
    max-width       : 420px;
    width           : 50%;
    background-color: white;
}

.makelaar_single .hypotheek .hypotheek-shape-bottom {
    pointer-events: none;
    position      : absolute;
    bottom        : 0px;
    left          : 0;
    z-index       : 1;
    fill          : white;
    width         : 100%;
}

.makelaar_single .hypotheek .hypotheek-shape-bottom::after {
    content   : '';
    width     : 100%;
    height    : 50px;
    display   : block;
    background: white;
}

.makelaar_single .hypotheek .hypotheek-shape-bottom svg {
    display          : block;
    width            : calc(100% + 1.3px);
    position         : relative;
    left             : 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform    : translateX(-50%);
    transform        : translateX(-50%);
    bottom           : -1px;
}

.makelaar_single #lightbox {
    display: none;
}

.makelaar_single .sidebar.sd-hidden {
    display: inline-block;
}

.makelaar_single .sidebar.bd-hidden {
    display: none;
}


#form_bezichtiging .gfield.dropdown::after {
    content       : "\e92a";
    font-family   : eicons;
    font-size     : 25px;
    right         : calc(50% + 30px);
    pointer-events: none;
    position      : absolute;
    top           : calc(50% + 14px);
    transform     : translateY(-50%);
}

#form_bezichtiging .gform_wrapper.gravity-theme .gfield_label {
    display    : inline-block;
    padding    : 0;
    line-height: 2;
    font-weight: 500;
    font-size  : 1.1rem;
    margin     : 0px;
}

#form_bezichtiging .gform_wrapper.gravity-theme .gfield input,
#form_bezichtiging .gform_wrapper.gravity-theme .gfield select,
#form_bezichtiging .gform_wrapper.gravity-theme .gfield textarea {
    font-size: 16px;
}

#form_bezichtiging .gform_wrapper.gravity-theme .gform_footer {
    text-align: right;
}

#form_bezichtiging .gform_wrapper.gravity-theme .gform_footer input {
    background-color  : var(--e-global-color-secondary);
    -webkit-transition: ease-in-out .2s;
    -o-transition     : ease-in-out .2s;
    transition        : ease-in-out .2s;
    box-shadow        : none;
    text-decoration   : none;
    border-radius     : 3px;
    text-align        : center;
    word-break        : keep-all;
    color             : #FFFFFF;
    font-weight       : var(--e-global-typography-primary-font-weight);
    width             : auto;
    overflow          : hidden;
    border            : none;
}

@media (max-width: 1200px) {
    .makelaar_single .main_content {
        width       : calc(100% - 450px);
        margin-right: 50px;
    }

    .makelaar_single .sidebar {
        width: 400px;
    }
}

@media (max-width: 1024px) {
    .makelaar_single .object_images {
        grid-template-rows: 180px 180px;
    }

    .makelaar_single .sidebar.sd-hidden {
        display: none;
    }

    .makelaar_single .main_content {
        width       : 100%;
        margin-right: 0px;
    }

    .makelaar_single .sidebar.bd-hidden {
        position: relative;
        top     : 0px;
        width   : 100%;
        margin  : 50px 0px;
        display : flex;
    }

    .makelaar_single .sidebar .left {
        width        : 50%;
        padding-right: 20px;
    }

    .makelaar_single .sidebar .gekoppelde_makelaar {
        width       : 50%;
        padding-left: 20px;
    }

    .makelaar_single .sidebar .gekoppelde_makelaar .heading h2 {
        padding-right: 75px;
    }

    .makelaar_single .hypotheek .makelaar_container {
        display: block;
        padding: 50px;
    }

    .makelaar_single .hypotheek .hypotheek-info {
        max-width     : 100%;
        padding-bottom: 50px;
    }

    .makelaar_single .hypotheek .iframe_holder {
        width: 100%;
    }

    .makelaar_single .hypotheek #hypotheek-berekenen {
        max-width: none;
        width    : 100%;
    }

    .makelaar_single .bezichtiging .form_part.dropdown::after {
        top        : calc(50% + 16px);
        line-height: 1;
    }
}

@media (max-width: 1024px) {
    .makelaar_single .sidebar.bd-hidden {
        display: block;
    }

    .makelaar_single .sidebar__inner .left {
        width        : 100%;
        padding-right: 0px;
    }

    .makelaar_single .sidebar__inner .gekoppelde_makelaar {
        width       : 100%;
        padding-left: 0px;
    }

    .makelaar_single .makelaar_image_four,
    .makelaar_single .makelaar_image_five {
        display: none;
    }

    .makelaar_single .object_images {
        grid-template-columns: 2fr 1fr;
    }

    .fr-close {
        top  : 20px;
        right: 20px;
    }

    .makelaar_single .bezichtiging .form_part.small,
    .makelaar_single .bezichtiging .form_part.big {
        width: calc(100% - 20px);
    }

    .makelaar_single .hypotheek .makelaar_container {
        padding: 20px;
    }
}

@media (max-width: 480px) {
    .makelaar_single .object_images {
        grid-template-rows: 120px 120px;
    }

    .makelaar_single .image_overlay button {
        padding: 8px 18px;
    }

    .makelaar_single .object_intro .anchor,
    .makelaar_single .kenmerken .object__feature::before {
        display: none;
    }

    .makelaar_single .object_intro .title {
        width    : 100%;
        padding  : 0px;
        max-width: none;
    }

    .makelaar_single .kenmerken .object__feature {
        padding: 0px;
    }

    .makelaar_single .sidebar__inner span.price {
        font-size: 2.5rem;
    }

    .makelaar_single .hypotheek .hypotheek-info {
        padding: 20px;
    }

    .makelaar_single .hypotheek .makelaar_container {
        padding: 0px;
    }
}

.makelaar_single .video_wrapper video {
    width: 100%;
}

.makelaar_single .video_wrapper {
    margin: 20px 0px;
}

.makelaar_single .video_wrapper h2 {
    margin-bottom: 10px;
}

.makelaar_single .iframe__container {
    position                 : relative;
    padding-bottom           : 56.25%;
    /* 16                    :9 */
    height                   : 0;
}

.makelaar_single .iframe__container iframe {
    position: absolute;
    top     : 0;
    left    : 0;
    width   : 100%;
    height  : 100%;
}


.post-type-archive-realworks_nieuwbouw .makelaar_container h1,
.post-type-archive-realworks_bog .makelaar_container h1,
.post-type-archive-realworks_wonen .makelaar_container h1 {
    margin-top   : 0;
    margin-bottom: 0;
    padding-top  : 1rem;
}



.makelaar_single .sidebar__inner .gekoppelde_makelaar .heading h2 {
    margin-bottom: 10px
}

.makelaar_single .sidebar__inner .gekoppelde_makelaar .prose {
    width        : 100%;
    margin-bottom: 10px;
}

.makelaar_single .sidebar__inner .gekoppelde_makelaar--aanmelding {
    padding-top: 40px;
    margin-top : 40px;
    border-top : 1px solid #e7eef2;
}

a.wonen_usp_link,
a.object__return_link {
    color          : #0D3253;
    text-decoration: none;
}

a.wonen_usp_link:hover,
a.wonen_usp_link:focus,
a.object__return_link:hover,
a.object__return_link:focus {
    text-decoration: none;
    border-bottom  : 0;
    padding-bottom : 0;
}

a.wonen_usp_link:hover .wonen_usp_text,
a.wonen_usp_link:focus .wonen_usp_text,
a.object__return_link:hover .object__return_text,
a.object__return_link:focus .object__return_text {
    text-decoration: underline;
}

.object__return_text {
    text-decoration: underline;
}

.object__return_text,
.object__return_icon {
    color: inherit;
}

.object__type {
    display    : flex;
    gap        : 30px;
    align-items: center;
    flex-wrap  : wrap;
    margin-top : 30px;
}

.object__type-holder {
    width          : 180px;
    height         : 180px;
    border         : 1px solid #e7eef2;
    display        : flex;
    align-items    : center;
    justify-content: center;
    border-radius  : 8px;
    padding        : 26px;
}

.object__type-content {
    flex-grow: 1;
}

.object__type-content .prose {
    opacity    : 0.5;
    font-weight: 500;
}

.object__type-content .prose>* {
    margin-bottom: 0;
    font-size    : 20px;
}

.object__type-content .heading * {
    font-size: 3rem;
}

.object__type-content .heading span {
    display    : block;
    font-size  : 24px;
    font-weight: 500;
}

.wonen_usp_links {
    display       : flex;
    flex-direction: column;
    flex-wrap     : wrap;
    gap           : 15px;
    padding       : 30px 15px;

}

.wonen_usp_link {
    font-weight    : 700;
    display        : flex;
    justify-content: space-between;
    white-space    : nowrap;
    max-width      : 100%;
}

.wonen_usp_icon {
    flex-shrink: 0;
}

.wonen_usp_text {
    text-overflow: ellipsis;
    white-space  : nowrap;
    overflow     : hidden;
    flex-grow    : 1;
}

.makelaar_aanmelding .sidebar__inner strong.label {
    font-size: 20px;
}

.makelaar_aanmelding .sidebar__inner span.aanvaarding {
    font-size: 17px;
}

.makelaar_aanmelding .sidebar__inner .gekoppelde_makelaar .makelaar_info * {
    font-size     : 17px !important;
    line-height   : 30px !important;
    letter-spacing: 1px;
}

.makelaar_aanmelding .sidebar__inner .gekoppelde_makelaar .makelaar_info a {
    text-decoration: none;
}

.makelaar_aanmelding .sidebar__inner .gekoppelde_makelaar .makelaar_info>p strong {
    color: #0D3253;
}

.makelaar_aanmelding .sidebar__inner .gekoppelde_makelaar .makelaar_info .makelaar_info_phone a {
    color: #0D3253;
}

.makelaar_aanmelding .makelaar_divider {
    margin: 100px 0 30px;
}

.object__kenmerken-list {
    list-style           : none;
    padding              : 0;
    margin               : 24px 0 0 0;
    display              : grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap                  : 15px 20px;
}

.object__kenmerk {
    border       : 1px solid #e7eef2;
    display      : flex;
    gap          : 15px;
    align-items  : center;
    padding      : 16px;
    border-radius: 5px;
}

.object__kenmerk-icon {
    width           : 60px;
    height          : 60px;
    background-color: #EAF0F4;
    border-radius   : 4px;
    display         : flex;
    justify-content : center;
    align-items     : center;
    flex-shrink     : 0;
}

.object__kenmerk-content {
    display       : flex;
    flex-direction: column;
    letter-spacing: 1px;
}

.object__kenmerk-content span {
    font-size  : 18px;
    line-height: 24px;
}

.object__kenmerk-content strong {
    font-size  : 20px;
    line-height: 24px;
}

.object__kenmerk-svg {
    width : 38px;
    height: 38px;

}

.makelaar_aanmelding .cards--similar .image,
.makelaar_archive .results-container .item--aanmelding .image {
    width           : 100%;
    height          : 260px;
    display         : flex;
    align-items     : center;
    justify-content : center;
    background-color: #EAF0F4;
}

.makelaar_aanmelding .cards--similar .image__type-icon,
.makelaar_archive .item--aanmelding .image__type-icon {
    width : 170px;
    height: 110px;
}


.makelaar_archive .results-container .item.item--aanmelding .price-date span.price {
    font-size  : 22px;
    line-height: 22px;
}

.makelaar_aanmelding .cards--similar .item--aanmelding .price-date .label,
.makelaar_archive .item--aanmelding .price-date .label {
    font-size  : 12px;
    line-height: 22px;
    margin-left: 10px
}

.card__kenmerken-list {
    margin        : 0;
    padding       : 0;
    list-style    : none;
    display       : flex;
    flex-wrap     : wrap;
    gap           : 14px;
    letter-spacing: 0.2px;
    font-size     : 14px;
    opacity       : 0.5;
    margin-top    : 40px;

}

.makelaar_archive .item--aanmelding .card__kenmerk {}

.makelaar_archive .item--aanmelding .title {
    padding-bottom: 0 !important;
    font-size     : 20px !important;
    letter-spacing: 0.4px;
}

.makelaar_aanmelding .cards--similar .item--aanmelding .image .status,
.makelaar_archive .results-container .item--aanmelding .image .status {
    background-color: #163958;
    color           : #fff;
}

.makelaar_archive .results-container .item--aanmelding .item-content {
    padding-top: 14px;
}

.makelaar__andere-woningen {
    background-color: #EAF0F4;
    padding-top     : 96px;
    padding-bottom  : 96px;
}


.makelaar__andere-woningen h2 {
    margin-bottom: 30px;
}

.makelaar__andere-woningen .makelaar_container {
    padding-top   : 0 !important;
    padding-bottom: 0 !important;
}

.makelaar_aanmelding .item--aanmelding {
    background-color: #fff !important;
}

.makelaar_aanmelding .cards--similar {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap:20px;
}

.makelaar_aanmelding .object {
    padding  : 10px;
}

@media (min-width:686px) and (max-width: 1024px) {
    .makelaar_aanmelding .object {
    }
}

@media (max-width: 685px) {
    .makelaar_aanmelding .object {
    }
}

.makelaar_archive .image__type-icon {
    color: #fff;
}

.makelaar_aanmelding .object__type-icon {
    color: #EAF0F4;
}

@media (max-width:1024px) {
    .makelaar_single .sidebar--inaanmelding {
        width:100%;
        margin-top:40px;
    }
}